@font-face
{
	font-family: noticiareg;
	src: url('../fonts/NoticiaTextRegular.ttf'); /* IE9 */
}

@font-face
{
	font-family: noticiabold;
	src: url('../fonts/NoticiaTextBold.ttf'); /* IE9 */
}

@font-face
{
	font-family: noticiaitalic;
	src: url('../fonts/NoticiaTextItalic.ttf'); /* IE9 */
}